Subject: Re: Problem with compiling Netfilter programs

From: Asim Shankar <[email-masked]>
Date: Wed, 30 Mar 2005 11:28:50 -0600

a) What exactly were the compile errors?
b) What kernel are you compiling on?
c) What programs were you compiling?

Preferably just try one program and send in the compile errors on that.

On Wed, 30 Mar 2005 02:09:26 -0500, Akshay Kawale <[email-masked]> wrote:
> Hi,
> 
> I have tried to compile an assorted collection of netfilter programs
> available on the net but withour success due to incompatible header
> files.
> 
> I am using Fedora Core 1.
> 
> Please let me know what is the best way to resolve this - should I use
> an older distribution?
> 
> Thanks.
> 
> - Akshay
> 
>